#face_alphabet {
	font-size: 15px;
	margin-bottom: 20px;
	color: #ccc;
}



#face_cell {
	text-align: center;
	padding: 10px 2px 20px 2px;
}


#mainmenu {
	padding: 10px;
	background-color: #b6020b;
	background-image: url(/rrcms_theme/images/back_menu.jpg);
    background-repeat: no-repeat;
	background-position: top left;
}

#foureq {
	margin: 20px 0 0 0;
}





#orgspo_block {
	margin: 25px 0 25px 0;
}

#orgspo_block H1 {
	font-size: 14pt;
	font-family: verdana, sans-serif;
	font-weight: normal;
	color: #9e0039;
	margin-bottom: 0; padding-bottom: 0;
	text-align: left;
}

#orgspo_block_inside {
	padding: 5px;
/*	background-color: #dae7fa;
	border: 1px outset #ccc; */
	text-align: center;
}

#orgspo_block_inside_left {
	text-align: left;
}

#orgspo_block_inside IMG {
	width: 130px; /* 180 */
	height: 79px; /* 110 */
	padding: 5px;
	background-color: #fff;
	border: 3px double #ccc;
}

#foureq IMG {
/*	border: 3px double #ccc; */
}


	#slides{width:500px;height:300px}
	.slides_container div {width:500px;height:300px;display:block}
	.pagination {margin:1px auto 0;width:150px}
	.pagination li {float:left;margin:0 1px;list-style:none}
	.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(/files/photos/pagination.png);background-position:0 0;float:left;overflow:hidden;}
	.pagination li.current a {background-position:0 -12px;}
	.caption {z-index:500;position:absolute;top:300px;left:0;height:30px;padding:5px 20px 0 20px;background:#000;background:rgba(0,0,0,.5);width:500px;color:#fff;border-top:1px solid #000;text-shadow:none;font-size:90%;text-align:left}


/*
     FILE ARCHIVED ON 06:08:45 Mar 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:27 Apr 10, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 69.908 (3)
  esindex: 0.012
  captures_list: 84.656
  CDXLines.iter: 9.778 (3)
  PetaboxLoader3.datanode: 134.462 (5)
  exclusion.robots: 0.292
  exclusion.robots.policy: 0.24
  RedisCDXSource: 0.876
  PetaboxLoader3.resolve: 146.665 (2)
  load_resource: 339.041
*/